'#edges': 84
'#faces': 27656
'#norms': 14562
'#parts': 1
'#points': 56
'#sharp': 84
'#surfs': 30
'#verts': 13830
bbox: [-4.500125900713814, -0.0001259007138145428, -76.50012590071381, 90.00012590071381,
  3.1801259007138145, 4.500125900713814, 94.50025180142762, 3.180251801427629, 81.00025180142762]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line]
diag: 124.50482875755618
gaus_curv: 0.0
max_length: 0.001245048287575562
mean_curv: -2.289062857666069
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00167849/00167849_0fe4ab8df66ff441f9dd1c63_step_000.step
surface: 3.170940212224022e-16
surfs: [Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane]
tolerance: 1.2450482875755617e-05
volume: 3.1688119057201815e-16
